.css {
	font-family: "宋体";
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #15529f;
	text-decoration: none;
}
.boy {
	font-family: "宋体";
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.bom {
	font-family: "宋体";
	font-size: 14px;
	line-height: 26px;
	font-weight: normal;
	color: #464646;
	text-decoration: none;
}
.ben {
	font-family: "宋体";
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FF3300;
	text-decoration: none;
}
.xiao {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	color: #575757;
	text-decoration: none;
}
.xiaoc {
	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.xiaoa {
	font-family: "宋体";
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #575757;
	text-decoration: underline;
}
.xiaoa a {
	font-family: "宋体";
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #575757;
	text-decoration: underline;
}
.xiaolan {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #4E96D1;
	text-decoration: none;
}
.bom a {
	font-family: "宋体";
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #464646;
	text-decoration: none;
}
.bom a:hover {
	font-family: "宋体";
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.benCopy {

	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF3300;
	text-decoration: none;
}
.xiaoe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #575757;
	text-decoration: none;
}

.benCopy a {

	font-family: "宋体";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF3300;
	text-decoration: none;
}
